Subject: Re: today's linux-next fails to boot

From: Ingo Molnar <[email-masked]>
Date: Fri, 11 Jul 2008 15:59:37 +0200

* Török Edwin <[email-masked]> wrote:

> > [Added Ingo to Cc]
> >
> > I get the boot problem on i386 with 2008-07-11 linux-next tree, too.
> > In my case, no error appears on the screen, just staying blank and
> > dead.  It seems stopping at the very beginning, soon after GRUB, so
> > could be the same reason.
> >   
> 
> I don't see any boot messages on the screen, I get that BUG message as
> soon as grub's menu dissapears.
> I have bisected it to this range so far:
> git-bisect good aa03060a78c1aec53075a0c8ca7be19cedfbea8f
> git-bisect bad b1611c0058bc6635e7257e755c3f194933a7a6df
> 
> Should I continue to bisect?

could you check latest tip/master, does it boot fine with the same 
config?

	Ingo